## EMailInlineFilter EMailInlineFilter |

## Functions

EMailInlineFilter * | e_mail_inline_filter_new ()
CamelMultipart * | e_mail_inline_filter_get_multipart ()
gboolean | e_mail_inline_filter_found_any ()

## Description

## Functions

### e_mail_inline_filter_new ()

    EMailInlineFilter *
    e_mail_inline_filter_new (CamelTransferEncoding base_encoding,
                              CamelContentType *type,
                              const gchar *filename);

`e_mail_inline_filter_new` is deprecated and should not be used in newly-written code.

### e_mail_inline_filter_get_multipart ()

    CamelMultipart *
    e_mail_inline_filter_get_multipart (EMailInlineFilter *emif);

`e_mail_inline_filter_get_multipart` is deprecated and should not be used in newly-written code.

### e_mail_inline_filter_found_any ()

    gboolean
    e_mail_inline_filter_found_any (EMailInlineFilter *emif);

`e_mail_inline_filter_found_any` is deprecated and should not be used in newly-written code.

## Types and Values